## ros-kinetic-rosflight-utils 1.3.1

=== debian/changelog ===
ros-kinetic-rosflight-utils (1.3.1-1xenial) xenial; urgency=high



 -- gary <gary.ellingson@byu.edu>  Fri, 27 Mar 2020 06:00:00 -0000

ros-kinetic-rosflight-utils (1.3.0-1xenial) xenial; urgency=high

  * Cleaned up rc_joy node
  * Cleaned up mag visualization
  * Added attitude visualization
  * Contributors: BillThePlatypus, Cameron McQuinn, Daniel Koch, Jacob Willis, James Jackson, Parker Lusk

 -- gary <gary.ellingson@byu.edu>  Thu, 19 Mar 2020 06:00:00 -0000

ros-kinetic-rosflight-utils (1.0.0-1xenial) xenial; urgency=high

  * parse GLONASS nmea sentences
  * headless joy node
  * added xbox to command mappings
  * added Taranis mappings
  * Fixed gps reporting of the number of satellites to report the actual number of satellites instead of a fixed number of 0 when not connected or 4 when connected.
  * Contributors: Daniel Koch, Devon, Gary Ellingson, James Jackson, Jesse Wynn, pmarke, mailto:superjax08@gmail.com

 -- gary <gary.ellingson@byu.edu>  Tue, 13 Mar 2018 06:00:00 -0000

ros-kinetic-rosflight-utils (0.1.3-1xenial) xenial; urgency=high

  * Updated package.xml files
  * Contributors: Daniel Koch

 -- gary <gary.ellingson@byu.edu>  Fri, 02 Jun 2017 06:00:00 -0000

ros-kinetic-rosflight-utils (0.1.2-1xenial) xenial; urgency=high



 -- gary <gary.ellingson@byu.edu>  Wed, 24 May 2017 06:00:00 -0000

ros-kinetic-rosflight-utils (0.1.1-1xenial) xenial; urgency=high

  * Added missing dependencies
  * Contributors: Daniel Koch

 -- gary <gary.ellingson@byu.edu>  Wed, 24 May 2017 06:00:00 -0000

ros-kinetic-rosflight-utils (0.1.0-1xenial) xenial; urgency=high

  * Added BSD license statements to source files
    Closes #1 <https://github.com/rosflight/rosflight/issues/1>
  * Replaced outdated package README files with simpler top-level README
    The information that used to be in the package README files is now on the ROS wiki (http://wiki.ros.org/rosflight_pkgs, http://wiki.ros.org/rosflight, etc.)
    Closes #7 <https://github.com/rosflight/rosflight/issues/7>
  * Renamed rosflight_common to rosflight_utils
  * Contributors: Daniel Koch

 -- gary <gary.ellingson@byu.edu>  Mon, 22 May 2017 06:00:00 -0000
