=== debian/control ===
Source: ros-kinetic-rosflight-utils
Section: misc
Priority: optional
Maintainer: gary <gary.ellingson@byu.edu>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-gazebo-msgs, ros-kinetic-geometry-msgs, ros-kinetic-rosbag, ros-kinetic-roscpp, ros-kinetic-rosflight, ros-kinetic-rosflight-firmware, ros-kinetic-rosflight-msgs, ros-kinetic-rosflight-sim, ros-kinetic-rosgraph-msgs, ros-kinetic-rospy, ros-kinetic-sensor-msgs, ros-kinetic-std-srvs, ros-kinetic-visualization-msgs
Homepage: http://rosflight.org
Standards-Version: 3.9.2

Package: ros-kinetic-rosflight-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-gazebo-msgs, ros-kinetic-geometry-msgs, ros-kinetic-rosbag, ros-kinetic-roscpp, ros-kinetic-rosflight, ros-kinetic-rosflight-firmware, ros-kinetic-rosflight-msgs, ros-kinetic-rosflight-sim, ros-kinetic-rosgraph-msgs, ros-kinetic-rospy, ros-kinetic-sensor-msgs, ros-kinetic-std-srvs, ros-kinetic-visualization-msgs
Description: Supporting utilities for ROSflight packages
